osl::eval::PtypeEvalTraits< ROOK > Struct Reference

`#include <ptypeEvalTraits.h>`

## Static Public Attributes

static const int | val =1216

## Detailed Description

Definition at line 70 of file ptypeEvalTraits.h.

## Member Data Documentation

## val

const int osl::eval::PtypeEvalTraits< ROOK >::val =1216

static

Definition at line 71 of file ptypeEvalTraits.h.

The documentation for this struct was generated from the following file:

- ptypeEvalTraits.h